.page-template-page-template-services #content .ast-container, .page-template-page-template-careers  #content .ast-container {
    max-width: 100%;
    padding-left: 0;
    padding-right: 0;
    display: flex;
    flex-direction: column;
}
 
.pts-daily-report {
    opacity: 0 ;
    visibility: hidden;
}

.page-id-1435 .pts-daily-report {
    opacity: 1 ;
    visibility: visible;
}

.section-pts-hero {
    width: 100%;
    background-color: #EDE9E3;
}

.section-pts-hero .pts-wrapper{
    display: flex;
    min-height: calc(100vh - 128px);
}

.section-pts-hero .pts-left {
    width: 48%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.section-pts-hero .pts-right {
    width: 52%;
    display: flex;
    /* align-items: self-end; */
    margin-top: 112px;
 
}

.section-pts-hero .pts-right > div {
    padding-top: 25px;
    padding-bottom: 25px;
    padding-left: 75px;
    padding-right: 30px;
}

.section-pts-hero  .badge-title {
    border-radius: 3px;
    background: #FFAE3B;
    color: #00222B;
    font-family: 'Poppins';
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    /* width: 100px; */
    display: block;
    height: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 100px;
    width: fit-content;
    padding-left: 10px;
    padding-right: 10px;
    text-transform: uppercase;
}
.section-pts-hero .badge-wrapper {
    display: flex;        /* badges sit side by side */
    gap: 5px;             /* space between badges */
}

.section-pts-hero .badge-title-2 {
    border-radius: 3px;
    background: #9CC5D3;  
    color: #00222B;       
    font-family: 'Poppins';
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 100px;
    width: fit-content;
    height: 25px;
    padding-left: 10px;
    padding-right: 10px;
    text-transform: uppercase;
}
.section-pts-hero  h3 { 
    color: #00222B;
    font-family: Termina;
    font-size: 40px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%; 
    max-width: 480px;
    margin-top: 20px;
}

.section-pts-hero .supporting-txt { 
    font-family: 'Poppins';
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    max-width: 377px;
    color: #00222B;
    margin-top: 32px;
    margin-bottom: 0;
}

.section-pts-body .pts-wrapper > .ptsb  ul,
.section-pts-body .pts-wrapper > .ptsb  ol  {
    margin-left: 17px;
    margin-bottom: 20px !important;
}

.section-pts-body .pts-wrapper > .ptsb  ol  {
    margin-left: 14px;
}

.section-pts-body .pts-wrapper > .ptsb li {
    margin-top: 8px;
    margin-bottom: 8px;
}

.section-pts-body .pts-wrapper > .ptsb strong,
.section-pts-body .pts-wrapper > .ptsb b {
    font-weight: 600 !important;
}

.hero-btn { 
    border-radius: 5px;
    background: #00222B;
    color: #EDE9E3;
    justify-content: space-between;
    height: 29px;
    display: flex;
    width: 128px;
    align-items: center;
    justify-content: space-between;
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 32px;
}

.hero-btn p { 
    margin-bottom: 0;
    color: #EDE9E3 !important;
    font-family: 'Poppins';
    font-size: 17px !important;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

.hero-btn svg { 
    width: 11px;
    height: 11px;
}

.pts-daily-report  {
    background: #D8D0C3;
    border-radius: 6px;
    display: flex;
    gap: 18px;
    padding: 11px 14px ;
    margin-top: 24px;
}
.pts-daily-report legend.gfield_label.gform-field-label.gfield_label_before_complex {
    display: none !important;
}
.page-template-page-template-services .pts-daily-report .ptsdr-left, 
.page-template-page-template-careers 
.pts-daily-report .ptsdr-left {
    /* background-image: url('/wp-content/uploads/2025/02/Rectangle.png'); */
    background-image: url('/wp-content/uploads/2025/04/Get-Investor-Ready-scaled.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 142px;
    border-radius: 6px;
}

.pts-daily-report .ptsdr-right #input_4_1,
.pts-daily-report .ptsdr-right #input_4_10,
.pts-daily-report .ptsdr-right #input_4_13  {

    max-width: 280px;
    height: 21px;
    border-radius: 3.032px;
    border: 0.5px solid #00222B;
    background-color: #D8D0C3;
    color: #00222B;
    font-family: 'Poppins';
    font-size: 10px;
    font-style: normal;
    font-weight: 400;
    padding-left: 10px;
    padding-right: 10px;
}

.pts-daily-report .ptsdr-right #input_4_7{
 
    max-width: 280px;
    height: 21px;
    border-radius: 3.032px;
    border: 0.5px solid #00222B;
    background-color: #D8D0C3;
    color: #00222B;
    font-family: 'Poppins';
    font-size: 10px;
    font-style: normal;
    font-weight: 400;
    padding-left: 10px;
    padding-right: 10px;
}

.pts-daily-report .ptsdr-right  #field_4_4 h3 {
    color: #00222B;
    font-family: 'Poppins';
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%; 
    margin-top: 0;
}

.pts-daily-report .ptsdr-right  #field_4_4 p {
    color: rgba(0, 34, 43, 0.80);
    font-family: 'Poppins';
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%; 
    margin-bottom: 0;
}

.pts-daily-report .ptsdr-right  label {
    color: #00222B;
    font-family: 'Poppins';
    font-size: 10px;
    font-style: normal;
    font-weight: 300;
    line-height: 120%; 
    max-width: 275px;
    display: block;
    margin-left: 0;
}

.pts-daily-report .gchoice.gchoice_4_6_1 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
}

.pts-daily-report .ptsdr-right  #choice_4_6_1 {
    width: 11px;
    height: 11px;
    border-radius: 3px;
    border: 0.25px solid #000;
    background-color: #D8D0C3 !important;
    background: #D8D0C3 !important;
}

.pts-daily-report  #gform_submit_button_4 {
    background: #FFAE3B url(/wp-content/uploads/2025/01/Group-32-1.svg) no-repeat;
    background-size: 5px 10px;
    border-radius: 40px;
    color: #00222B;
    font-family: 'Poppins';
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 16.9px;
    padding: 8px 18px 8px 12px;
    background-position: calc(100% - 9px) center;
}

.pts-daily-report  .validation_message {
    display: none !important;
}

.pts-daily-report  #gform_4_validation_container {
    max-width: 300px;
    font-size: 12px;
    margin-bottom: 0;
    padding: 10px 12px;
}
.pts-daily-report  #gform_4_validation_container h2 {
    font-size: 12px;
}

.pts-daily-report  .gform_description {
    margin: 0;
}

.pts-daily-report .gform-footer.gform_footer.top_label {
    margin-top: 15px;
    margin-bottom: 27px;
}

.section-pts-body {
    background: #D8D0C3;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 85px;
    padding-bottom: 90px;
}

.section-pts-body  .pts-wrapper{
    max-width: 1130px;
    margin: auto;
}

.section-pts-body  .pts-wrapper > h3 {
    color: #00222B;
    text-align: center;
    font-family: Termina;
    font-size: 40px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    /* max-width: 700px; */
    margin: auto;
}

.section-pts-body  .pts-wrapper > .ptsb h6 a {
    font-size: 20px;
}


.section-pts-body  .pts-wrapper > p {
    color: #00222B;
    text-align: center;
    font-family: 'Poppins';
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    margin: auto;
    margin-top: 30px;
}

.section-pts-body  .pts-wrapper > img {
    border-radius: 3px;
    height: 369px;
    width: 100%;
    object-fit: cover;
    object-position: center;
    margin-top: 48px;
}

.section-pts-body  .pts-wrapper > .ptsb {
    margin-top: 64px;
    width: 1037px;
    margin-left: auto;
    margin-right: auto;
}

.section-pts-body  .pts-wrapper > .ptsb h6,
.section-pts-body  .pts-wrapper > .ptsb h5,
.section-pts-body  .pts-wrapper > .ptsb h4,
.section-pts-body  .pts-wrapper > .ptsb h3,
.section-pts-body  .pts-wrapper > .ptsb h2,
.section-pts-body  .pts-wrapper > .ptsb h1 {
    color: #00222B;
    font-family: Termina;
    font-size: 24px;
    font-style: normal;
    font-weight: 400!important;
    line-height: 120%;
    margin-top: 30px;
    margin-bottom: 15px;
}

.section-pts-body  .pts-wrapper > .ptsb p,
.section-pts-body  .pts-wrapper > .ptsb a,
.section-pts-body  .pts-wrapper > .ptsb span,
.section-pts-body  .pts-wrapper > .ptsb ul,
.section-pts-body  .pts-wrapper > .ptsb ol  {
    color: #00222B;
    font-family: 'Poppins';
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
    margin-bottom: 0;
    margin-top: 10px;
}

 .section-pts-contact-form #field_3_7 {
    display: none;
 }

 .section-pts-contact-form {
    background-color: #EDE9E3;
    padding-top: 64px;
    padding-bottom: 80px;
 }

.section-pts-contact-form  .pts-wrapper {
    max-width: 1037px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    gap: 25px;
}

.section-pts-contact-form  .pts-wrapper > .pts-left {
    width: 42%;
}
.section-pts-contact-form  .pts-wrapper > .pts-right {
    width: 58%;
    background: #D8D0C3;
    padding: 46px 42px;
    border-radius: 3px;
    height: -webkit-fill-available; 
}

.section-pts-contact-form  .pts-wrapper > .pts-whole {
    width: 100%;
    /* background: #D8D0C3; */
    border-radius: 3px;
    height: -webkit-fill-available; 
}

.section-pts-contact-form .pts-wrapper > .pts-whole h4 {
    color: rgba(0, 34, 43, 0.75);
    font-family: Termina;
    font-size: 32px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
}

.section-pts-contact-form  .pts-wrapper > .pts-whole input[type='text'],
.section-pts-contact-form  .pts-wrapper > .pts-whole input[type='email'],
.section-pts-contact-form  .pts-wrapper > .pts-whole input[type='number'],
.section-pts-contact-form  .pts-wrapper > .pts-whole textarea
{
    /* background: #D8D0C3; */
    color: rgba(0, 34, 43, 0.75);
    font-family: 'Poppins';
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    border-radius: 6px;
    border: 1px solid #00222B;
    margin-bottom: 10px;
}

.section-pts-contact-form  .pts-wrapper > .pts-whole select {
    color: rgba(0, 34, 43, 0.75);
    font-family: 'Poppins';
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    border-radius: 6px;
    border: 1px solid #00222B;
    margin-bottom: 10px;
}

.section-pts-contact-form  .pts-wrapper > .pts-whole input[type='text'],
.section-pts-contact-form  .pts-wrapper > .pts-whole input[type='email'],
.section-pts-contact-form  .pts-wrapper > .pts-whole input[type='number'] {
    height: 42px;
}


.section-pts-contact-form  .pts-wrapper > .pts-right input[type='text'],
.section-pts-contact-form  .pts-wrapper > .pts-right input[type='email'],
.section-pts-contact-form  .pts-wrapper > .pts-right input[type='number'],
.section-pts-contact-form  .pts-wrapper > .pts-right textarea{
    background: #D8D0C3;
    color: rgba(0, 34, 43, 0.75);
    font-family: 'Poppins';
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    border-radius: 6px;
    border: 1px solid #00222B;
}

.section-pts-contact-form  .pts-wrapper > .pts-whole textarea{
    height: 125px !important;
    max-height: 125px !important;
    min-height: 125px !important;
}

.section-pts-contact-form  .pts-wrapper > .pts-right input[type='text'],
.section-pts-contact-form  .pts-wrapper > .pts-right input[type='email'],
.section-pts-contact-form  .pts-wrapper > .pts-right input[type='number'] {
    height: 42px;
}

.section-pts-contact-form  .pts-wrapper > .pts-right textarea{
    height: 125px !important;
    max-height: 125px !important;
    min-height: 125px !important;
}

.section-pts-contact-form  .pts-wrapper > .pts-right h4 {
    color: rgba(0, 34, 43, 0.75);
    font-family: Termina;
    font-size: 32px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
}

.section-pts-contact-form  .pts-wrapper > .pts-left h4 {
    color: #00222B;
    font-family: Termina;
    font-size: 32px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%; 
    margin-bottom: 35px;
}

.section-pts-contact-form  .pts-wrapper > .pts-left .cf-subheading {
    max-width: 388px;
}

.section-pts-contact-form  .pts-wrapper > .pts-left .cf-subheading p {
    color: #00222B;
    font-family: 'Poppins';
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%; 
    margin-bottom: 20px;
}

.section-pts-contact-form  .pts-wrapper > .pts-left .pts-member-card {
    border-radius: 6px;
    background: #D8D0C3;
    padding: 14px 11px;
    margin-top: 30px;
    /* display: none; */
}

/* .section-pts-contact-form  .pts-wrapper > .pts-left .pts-member-card:nth-child(3),
.section-pts-contact-form  .pts-wrapper > .pts-left .pts-member-card:nth-child(4) {
    display: block !important; 
} */

.section-pts-contact-form  .pts-wrapper > .pts-left .pts-member-card   .mc-wrapper {
    display: flex;
    gap: 20px;
}

.section-pts-contact-form  .pts-wrapper > .pts-left .pts-member-card   .mc-wrapper .pts-left {
    width: 120px;
    min-height: 120px;
    border-radius: 6px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
}

.section-pts-contact-form  .pts-wrapper > .pts-left .pts-member-card  .tm-post_title {
    color: #00222B;
    font-family: 'Poppins';
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    margin-bottom: 0;
}

.section-pts-contact-form  .pts-wrapper > .pts-left .pts-member-card  .tm-position {
    color: rgba(0, 34, 43, 0.50);
    font-family: 'Poppins';
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: 120%;
    margin-bottom: 0;
}

.section-pts-contact-form  .pts-wrapper > .pts-left .pts-member-card .email-btn p {
    color: #00222B;
    font-family: 'Poppins';
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%; 
}



.section-pts-contact-form  .pts-wrapper > .pts-left .pts-member-card .email-btn {
    display: flex;
    gap: 3px;
    height: 14px;
    margin-top: 5px;
}

.section-pts-contact-form  .pts-wrapper > .pts-left .pts-member-card .email-btn svg {
    margin-top: 2px;
}

.section-pts-contact-form  .mc-wrapper >  .pts-right {
    display: flex; 
    flex-direction: column;
    justify-content: center;
}

.section-pts-contact-form   #gform_submit_button_5 {
    background: #00222B url(/wp-content/uploads/2025/02/Group-32.png) no-repeat;
    background-size: 5px 10px;
    border-radius: 40px;
    color: #9CC5D3;
    font-family: 'Poppins';
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 16.9px;
    padding: 8px 17px 8px 13px;
    background-position: calc(100% - 9px) center;
    min-width: 82px;
 }

.section-pts-contact-form   #gform_submit_button_3 {
    background: #00222B url(/wp-content/uploads/2025/02/Group-32.png) no-repeat;
    background-size: 5px 10px;
    border-radius: 40px;
    color: #9CC5D3;
    font-family: 'Poppins';
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 16.9px;
    padding: 8px 17px 8px 13px;
    background-position: calc(100% - 9px) center;
    min-width: 82px;
 }

 .section-pts-hero .pts-mobile-hero {
    display: none;
 }

 .related-services-section {
    padding: 50px 0;
}

.related-services-section .slick-track {
    display: flex;
    margin-left: -15px;
    margin-right: -15px;
}
.related-page-slider .slick-slide {
    margin-right: 15px; 
    margin-left: 15px; 
}


.related-services-section h2 {
    color: #E4F9F7;
    font-family: Termina;
    font-size: 32px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    margin-bottom: 35px;
}



.related-services-section .services-card {
    display: flex;
    flex-direction: column;
    align-items: center; 
    border-radius: 6px;
    background: #EDE9E3;
    height: 100%;
    padding: 15px;
    text-align: center;
}

.related-services-section .services-card img {
    width: 100%; 
    height: 200px; 
    object-fit: cover;
    /* object-position: top center; */
    border-radius: 6px;
}

.related-services-section .services-info {
    padding: 15px;
    height: fit-content;
}

.related-services-section h3 {
    color: #00222B;
    font-family: Poppins;
    font-size: 18px;
    font-weight: 400;
    line-height: 21.6px;
    margin: 0 0 0 0; 
    text-align: center;
}

.custom-button {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding: 5px 20px;
    border: none;
    border-radius: 4.047px;
    background: #EDE9E3;
    cursor: pointer;
}


.custom-button {
    color: #00222B;
    font-family: Poppins;
    font-size: 17.038px;
    font-style: normal;
    font-weight: 400;
    line-height: 20.446px;
    margin-top: 16px;
    text-decoration: none !important;
}



.custom-button:hover {
    background: #9CC5D3;
    color: #00222B;
}

.custom-button:hover .button-icon {
    transform: rotate(45deg);
    transition: transform 0.3s ease; 
}

.button-icon {
    width: 11.465px;
    height: 11.465px;
    object-fit: contain;
}

.slider-container {
    max-width: 1040px !important;
    margin: 0 auto;
}


.section-pts-body .pts-wrapper > .ptsb .hero-btn  {
    width: fit-content;
    margin-top: 30px !important;
    background: #FFAE3B;
    color: #00222B !important;
}
.section-pts-body .pts-wrapper > .ptsb .hero-btn >  p{
    color: #00222B !important;
}
.section-pts-body .pts-wrapper > .ptsb .hero-btn  svg {
    margin-left: 5px;
}

.section-pts-body .pts-wrapper > .ptsb .hero-btn svg path {
    fill:  #00222B  !important;
    stroke: #00222B  !important;
}

.related-services-section   svg path { 
    fill: #EDE9E3 !important;
    stroke: #EDE9E3 !important;
}

.section-pts-contact-form .pts-wrapper {
    align-items: flex-end;
}

/* ADDITIONAL STYLE */
.pts-content-full h3 {
    color: #00222B;
    font-family: 'Termina', sans-serif;
    font-size: 24px;
    font-weight: 400;
    font-style: normal;
    line-height: 130%;
    margin-bottom: 0;
    margin-top: 10px;
    width: 1037px;
    margin-left: auto;
    margin-right: auto;
    
}

.pts-content-full p {
    color: #00222B;
    font-family: 'Poppins', sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
    margin-bottom: 0;
    margin-top: 10px;
    width: 1037px;
    margin-left: auto;
    margin-right: auto;
}

/* Two column layout */
.pts-two-col {
    display: grid;
    grid-template-columns: 47.5% 53.5%;
    position: relative; 
    width: 100vw;
    align-items: stretch;
}

/* Each column */
.pts-col {
    position: relative;
}

/* Image column */
.pts-col.pts-image {
    overflow: hidden;
}

.pts-col.pts-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

/* Text area */
.pts-col.pts-text {
    background: #D9D0C3; /* beige */
    padding: 150px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

/* Headings inside text area */
.pts-col.pts-text h2,
.pts-col.pts-text h3,
.pts-col.pts-text h4,
.pts-col.pts-text h5,
.pts-col.pts-text h6 {
    font-family: 'Termina', sans-serif;
    font-weight: 400;
    color: #00222B;
    line-height: 1.2;
    margin-top: 0;
    margin-bottom: 20px;
}

/* Paragraphs inside text area */
.pts-col.pts-text p {
    font-family: 'Termina', sans-serif;
    font-size: 24px;
    font-weight: 400;
    line-height: 1.3;
    color: #00222B;
    margin-top: 0;
    margin-bottom: 50px;
}

/* Lists inside text area */
.pts-col.pts-text ul,
.pts-col.pts-text ol {
    padding-left: 20px;
    margin-top: 0;
    margin-bottom: 20px;
}

.pts-col.pts-text li {
    color: #00222B;
    font-family: 'Termina', sans-serif;
    font-size: 24px;
    font-weight: 400;
    line-height: 1.2;
    margin-bottom: 50px;
}

@media screen and (max-width:1280px){

    .pts-content-full h3,
    .pts-content-full p{
        width:90%;
    }

    .pts-col.pts-text{
        padding:100px;
    }

    .pts-col.pts-text p,
    .pts-col.pts-text li{
        font-size:22px;
    }

}

@media screen and (max-width:768px){

    .pts-content-full h3{
        font-size:22px;
        width:90%;
    }

    .pts-content-full p{
        width:90%;
        font-size:13px;
    }

    .pts-two-col{
        grid-template-columns:1fr;
        width:100%;
    }

    .pts-col.pts-text{
        padding:80px 40px;
    }

    .pts-col.pts-text p,
    .pts-col.pts-text li{
        font-size:20px;
        margin-bottom:30px;
    }

}

@media screen and (max-width:600px){

    .pts-content-full h3{
        font-size:20px;
        width:90%;
    }

    .pts-content-full p{
        width:90%;
        font-size:12px;
    }

    .pts-col.pts-text{
        padding:60px 10px;
        padding-right:40px;
    }

    .pts-col.pts-text p,
    .pts-col.pts-text li{
        font-size:18px;
        margin-bottom:25px;
    }

}
/* International */

.mgi-benefits{
    background: #EDE9E3;
    padding:120px 0;
    font-family: "Termina", sans-serif;
    border-bottom: 1px solid #FFFFFF;
}

.mgi-benefits .container{
    max-width:1085px;
    margin:0 auto;
    padding:0 20px;
}

.section-header{
    text-align:center;
    margin-bottom:250px;
}

.section-header .heading{
    font-size:40px;
    font-weight:400;
    color: #00222B;
    line-height: 0px;
    letter-spacing: 0px;

}

.section-header .sub-heading{
    font-size:18px;
    letter-spacing:2px;
    font-weight:400;
    color:#00222B;
    font-family: "Poppins", sans-serif;
    letter-spacing: 0px;
}

.map-wrapper{
    position:relative;
    text-align:center;
    margin-bottom:150px;
}

.map-wrapper img{
    max-width:100%;
}

.map-stats{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}

.map-stats .stat{
    position:absolute;
    text-align:left;
    font-size: 48px;
    font-weight:400;
    letter-spacing:0px;
    line-height: 40px;
}

.map-stats .number{
    display:block;
    font-size:48px;
    font-weight:400;
    letter-spacing:0px;
}

.map-stats .placeholder{
    display:block;
    font-size:28px;
    letter-spacing:0px;
}

.map-stats .country{
    display:block;
    font-size:13px;
    color:inherit;
    letter-spacing: 0px;
    font-family: "Poppins", sans-serif;
    line-height: 20px;

}

.stat-1{ color:#A46000; } /* UK */
.stat-2{ color:#3B5B67; } /* Europe */
.stat-3{ color:#9CC5D3; } /* Asia */
.stat-4{ color:#D8CFC0; } /* Australia */
.stat-5{ color:#B1956D; } /* Middle East */
.stat-6{ color:#3B5B67; } /* Africa */
.stat-7{ color:#FFAE3B; } /* South America */
.stat-8{ color:#838383; } /* North America */

.stat-1{ top:-20%; left:45%; }
.stat-2{ top:-15%; left:80%; }
.stat-3{ top:44%; left:83%; }
.stat-4{ top:90%; left:72%; }
.stat-5{ top:62%; left:62%; }
.stat-6{ top:77%; left:42%; }
.stat-7{ top:70%; left:10%; }
.stat-8{ top:30%; left:0%; }

.stats-boxes{
    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:20px;
    margin-bottom:50px;
}

.stat-box{
    background:#d9d2c8;
    padding:30px;
    text-align:left;
    border-radius: 6px;
    line-height: 40px;
}

.stat-box .top-text{
    font-size:18px;
    letter-spacing:0px;
    text-transform:uppercase;
    color:#3B5B67;
    margin-bottom:10px;
    font-family: "Poppins", sans-serif;
    
}

.stat-box .number{
    font-size:48px;
    font-weight:400;
    color:#00222B;
    font-family: "Termina", sans-serif;
}

.stat-box .bottom-text{
    font-size:28px;
    text-transform:uppercase;
    letter-spacing:1px;
    color:#3B5B67;
    font-family: "Termina", sans-serif;
}

.disclaimer{
    font-size:13px;
    color:#00222B;
    line-height:1.6;
    max-width:1037px;
    margin:0 auto;
    text-align:left;
    font-family: "Poppins", sans-serif;
}
@media screen and (max-width:1280px){

    .mgi-benefits{
        padding:100px 0;
    }

    .section-header{
        margin-bottom:180px;
    }

    .section-header .heading{
        font-size:34px;
    }

    .section-header .sub-heading{
        font-size:16px;
    }

    .map-wrapper{
        margin-bottom:120px;
    }

    .map-stats .number{
        font-size:40px;
    }

    .map-stats .placeholder{
        font-size:24px;
    }

    .stats-boxes{
        gap:16px;
    }

    .stat-box{
        padding:25px;
    }

    .stat-box .number{
        font-size:40px;
    }

    .stat-box .bottom-text{
        font-size:24px;
    }
}

@media screen and (max-width:768px){

    .mgi-benefits{
        padding:80px 0;
    }

    .section-header{
        margin-bottom:120px;
    }

    .section-header .heading{
        font-size:28px;
        line-height:1.3;
    }

    .section-header .sub-heading{
        font-size:15px;
    }

    .map-wrapper{
        margin-bottom:80px;
    }

    .map-stats .number{
        font-size:32px;
    }

    .map-stats .placeholder{
        font-size:20px;
    }

    .map-stats .country{
        font-size:11px;
    }

    .stats-boxes{
        grid-template-columns:1fr;
        gap:16px;
    }

    .stat-box{
        padding:22px;
    }

    .stat-box .number{
        font-size:36px;
    }

    .stat-box .bottom-text{
        font-size:22px;
    }

}

@media screen and (max-width:600px){

    .mgi-benefits{
        padding:60px 0;
    }

    .section-header{
        margin-bottom:80px;
    }

    .section-header .heading{
        font-size:24px;
    }

    .section-header .sub-heading{
        font-size:14px;
    }

    .map-wrapper{
        margin-bottom:60px;
    }

    .map-stats .number{
        font-size:24px;
        line-height:28px;
    }

    .map-stats .placeholder{
        font-size:16px;
    }

    .map-stats .country{
        font-size:10px;
        line-height:14px;
    }

    .stat-box{
        padding:18px;
    }

    .stat-box .top-text{
        font-size:14px;
    }

    .stat-box .number{
        font-size:28px;
    }

    .stat-box .bottom-text{
        font-size:18px;
    }

    .disclaimer{
        font-size:12px;
    }

    .section-pts-hero .badge-title-2 {
        font-size: 16px;
        display: inline;
        height: auto;
        -webkit-box-decoration-break: clone;
        box-decoration-break: clone;
        padding: 4px 10px;
        line-height: 1;
    }
    
    .section-pts-hero .badge-wrapper {
        flex-direction: column;  
        align-items: flex-start;
        gap: 6px;
    }

}

 /* END INTERNATIONAL */

  /* MALTESE PAGE */
 .container{
    max-width:1035px;
    margin:0 auto;
}

.service-selector{
    background:#D8D0C3;
    padding:100px 0;
    font-family: 'Poppins', sans-serif;
}
    
.service-grid{
    display:grid;
    grid-template-columns: 1.1fr 1.2fr;
    gap:100px;
    align-items:flex-start;
}
    
/* LEFT SIDE */
    
.service-label{
    font-size:13px;
    letter-spacing:0px;
    text-transform:uppercase;
    background:#9CC5D3;
    color:#1a2c32;
    display:inline-block;
    padding:6px 12px;
    border-radius:3px;
    margin-bottom:40px;
}
    
.service-list{
    display:flex;
    flex-direction:column;
}
    
.service-item{
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:30px 0;
    border-bottom:2px solid #9CC5D3;
    cursor:pointer;
    transition:all .3s ease;
}
    
.service-title{
    font-size:24px;
    color:#1a2c32;
    font-weight:400;
    line-height:1.3;
    font-family: 'Termina', sans-serif;
}
    
.service-arrow{
    width:36px;
    height:36px;
    display:flex;
    align-items:center;
    justify-content:center;
    background:#EDE9E3;
    border-radius:6px;
    transition:all .3s ease;
    flex-shrink:0;
}

.service-item.active .service-arrow{
    background:#9CC5D3;
    transform:translate(2px,-2px);
}
    
.service-item:hover .service-arrow{
    transform:translate(3px,-3px);
    color:#9CC5D3;
}

.service-item.active .service-title{
    font-weight:600;
    color:#1f1f1f;
}
    
/* RIGHT SIDE */
    
.service-right{
    max-width:520px;
    padding-top: 85px;
}
    
.service-content{
    display:none;
}
    
.service-content.active{
    display:block;
}
    
.service-content h2{
    font-size:24px;
    color:#00222B;
    margin-bottom:25px;
    font-weight:400;
    font-family: 'Termina', sans-serif;
}
    
.service-description{
    color:#00222B;
    font-size:13px;
    line-height:1.7;
    margin-bottom:40px;
}
    
.service-buttons{
    display:flex;
    gap:16px;
}
    
.btn-primary{
    background:#9CC5D3;
    color:#00222B;
    padding:10px 15px;
    border-radius:25px;
    text-decoration:none;
    font-size:13px;
    font-weight:400;
    display:inline-flex;
    align-items:center;
    gap:6px;
}
    
.btn-secondary{
    background:#00222B;
    color:#9CC5D3ff;
    padding:10px 15px;
    border-radius:20px;
    text-decoration:none;
    font-size:13px;
    font-weight:400;
}

.btn-primary:hover,
.btn-secondary:hover
{
    color: inherit !important; 
}

.service-arrow img{
    width:14px;
    height:auto;
}

.btn-primary,
.btn-secondary{
    display:inline-flex;
    align-items:center;
    gap:10px;
}
    
.btn-primary img,
.btn-secondary img{
    width:8px;
    height:auto;
}

@media screen and (max-width:1280px){

    .container{
        max-width:85%;
    }

    .service-grid{
        gap:60px;
    }

    .service-title{
        font-size:22px;
    }

}

@media screen and (max-width:768px){

    .service-grid{
        grid-template-columns:1fr;
        gap:50px;
    }

    .service-right{
        max-width:100%;
        padding-top:0;
    }

    .service-selector{
        padding:70px 0;
    }

    .service-title{
        font-size:20px;
    }

    .service-content h2{
        font-size:22px;
    }

}


@media screen and (max-width:600px){

    .service-selector{
        padding:60px 0;
    }

    .service-item{
        padding:22px 0;
    }

    .service-title{
        font-size:18px;
        line-height:1.4;
    }

    .service-description{
        font-size:12px;
    }

    .service-buttons{
        flex-direction:column;
        align-items:flex-start;
        gap:10px;
    }

    .btn-primary,
    .btn-secondary{
        font-size:12px;
        padding:8px 14px;
    }

    .service-arrow{
        width:32px;
        height:32px;
    }

}


/* END MALTESE PAGE */

 @media screen and (max-width: 1280px) {
    .section-pts-hero h3 {
        font-size: 28px;
        margin-top: 10px;
        max-width: 450px;
    }
    .section-pts-hero .supporting-txt {
        margin-top: 15px;
    }

    .hero-btn p {
        font-size: 14px;
    }

    .hero-btn {
        margin-top: 15px;
        height: 24px;
        line-height: 1;
        width: FIT-CONTENT;
    }
    .hero-btn svg{
        width: 11px;
        height: 11px;
        margin-left: 5px;
    }

    .pts-daily-report .gform-footer.gform_footer.top_label {
        margin-top: 10px;
        margin-bottom: 15px;
    }

    .page-template-page-template-services .pts-daily-report .ptsdr-left, .page-template-page-template-careers .pts-daily-report .ptsdr-left {
        width: 120px;
    }

    .pts-daily-report #gform_submit_button_4 {
        height: 30px;
        max-height: 30px;
        min-height: 30px;
        padding: 4px 18px 4px 12px;
    }

    .section-pts-body {
        padding-top: 60px;
        padding-bottom: 60px;    
    }

    .section-pts-body .pts-wrapper > h3 {
        font-size: 32px;
        max-width: 560px;
        line-height: 1.15;
    }
    .section-pts-body .pts-wrapper > p {
        font-size: 16px;
        margin-top: 20px;
    }

    .section-pts-body .pts-wrapper > img {
        height: 300px;
        margin-top: 30px;

        height: 300px;
        margin-top: 30px;
        margin-right: -30px;
        margin-left: -30px;
        width: calc(100% + 60px);
        max-width: unset;
    }

    .section-pts-body .pts-wrapper > .ptsb {
        margin-top: 45px;
    }

    .section-pts-body .pts-wrapper > .ptsb h6, .section-pts-body .pts-wrapper > .ptsb h5, .section-pts-body .pts-wrapper > .ptsb h4, .section-pts-body .pts-wrapper > .ptsb h3, .section-pts-body .pts-wrapper > .ptsb h2, .section-pts-body .pts-wrapper > .ptsb h1 {
        font-size: 22px;
        line-height: 1.15;
        margin-top: 35px;
        margin-bottom: 15px;  
    }
    .section-pts-body .pts-wrapper > .ptsb p, .section-pts-body .pts-wrapper > .ptsb a, .section-pts-body .pts-wrapper > .ptsb span, .section-pts-body .pts-wrapper > .ptsb ul, .section-pts-body .pts-wrapper > .ptsb ol {
        margin-top: 8px;
    }

    .section-pts-contact-form .pts-wrapper > .pts-left h4 {
        margin-bottom: 25px;
        font-size: 28px;
    }
    .section-pts-contact-form .pts-wrapper > .pts-left .cf-subheading p {
        line-height: 120%;
        margin-bottom: 15px;
    }

    .section-pts-contact-form .pts-wrapper > .pts-left .pts-member-card {
        margin-top: 25px;
    }

    .section-pts-contact-form .pts-wrapper > .pts-left .pts-member-card .mc-wrapper .pts-left {
        width: 100px;
        min-height: 100px;
    }

    .section-pts-contact-form .pts-wrapper > .pts-right {
        padding: 41px 37px;
    }
    .section-pts-contact-form .pts-wrapper > .pts-right h4 {
        font-size: 28px;
    }

    .section-pts-contact-form .pts-wrapper > .pts-right input[type='text'], .section-pts-contact-form .pts-wrapper > .pts-right input[type='email'], .section-pts-contact-form .pts-wrapper > .pts-right input[type='number'] {
        height: 38px;
    }

    .section-pts-contact-form .pts-wrapper > .pts-right textarea {
        height: 90px !important;
        max-height: unset !important;
        min-height: unset !important;
    }

    .section-pts-body ,
    .section-pts-contact-form {
        padding-left: 80.5px;
        padding-right: 80.5px;
    }


    .section-pts-body .pts-wrapper,
    .section-pts-contact-form .pts-wrapper{
        max-width: 992px;
    }

    .section-pts-body .pts-wrapper > .ptsb {
        width: 100%;
    }
    .section-pts-hero .pts-wrapper {
        min-height: calc(100vh - 61px);
    }
 }

 @media screen and (max-width: 1024px) { 
    .section-pts-body .pts-wrapper > img {
        margin-right: auto;
        margin-left: auto;
        width: 100%;
    }
    .section-pts-hero .pts-right > div {
        padding-left: 30px;
    }
 }

 @media screen and (max-width: 768px) {  
    /* 
    .section-pts-hero .pts-wrapper {
        flex-wrap: wrap;
        flex-direction: column-reverse;
    }
    .section-pts-hero .pts-left {
        width: 100%;
        height: 280px;
    }
    .section-pts-hero .pts-right {
        width: 100%;
    } */

    .section-pts-hero .pts-right > div {
        
        padding-bottom: 0px;
       
    }

    .section-pts-hero .pts-right {
        margin-top: 0px;
    }
    .section-pts-hero .pts-right {
        width: 60%;
    }
    .section-pts-hero .pts-left {
        width: 40%;
    }
    .section-pts-contact-form .pts-wrapper > .pts-right {
        max-height: 425px;
    }

    .section-pts-contact-form .pts-wrapper > .pts-left .pts-member-card .mc-wrapper .pts-left {
        width: 65px;
        min-height: 80px;
        height: 80px;
        max-width: 65px;
    }
    .section-pts-contact-form .pts-wrapper > .pts-left .pts-member-card .tm-post_title {
        font-size: 16px;
    }
    .section-pts-contact-form .pts-wrapper > .pts-left .pts-member-card .tm-position {
        font-size: 14px;
    }
    .section-pts-contact-form .pts-wrapper > .pts-left .pts-member-card .mc-wrapper {
        gap: 10px;
    }
    .section-pts-contact-form .pts-wrapper {
        gap: 18px;
    }
    .section-pts-contact-form .pts-wrapper > .pts-left h4 {
        font-size: 23px;
    }
    .section-pts-contact-form .pts-wrapper > .pts-right {
        padding: 32px;
    }


    .related-services-section .slick-track {
        display: flex;
        gap: 0;
        margin-left: -6px;
        margin-right: -6px;
    }
    .related-page-slider .slick-slide {
        margin-right: 6px; 
        margin-left: 6px; 
    }

    .related-services-section .services-card {
        padding: 0px;
        padding-bottom: 30px;
        height: auto;
        min-height: 205px;
    }

    .related-services-section {
        padding: 50px 30px;
    }

    .related-services-section h3 {
        font-size: 14px;
    }
    
    .related-services-section .services-card img {
        
        height: 100px;
       
    }

    .related-services-section h2 {
        
        font-size: 24px;
        
    }

    .section-pts-contact-form  .pts-wrapper > .pts-left .pts-member-card .email-btn p {
        font-size: 14px;
    }
    .section-pts-contact-form .pts-wrapper > .pts-left .pts-member-card .email-btn svg {
        margin-top: 4px;
    }
    
 }


@media screen and (max-width: 600px) {   


    .section-pts-hero .pts-mobile-hero {
        display: block;
    }
    .section-pts-hero .pts-left {
        display: none;
    }
    .section-pts-hero .pts-right {
        width: 100%;
    }
    .section-pts-hero .pts-wrapper {
        min-height: auto;
    }
    .section-pts-hero .pts-right > div {
        padding-top: 39px;
    }
    .section-pts-hero h3 {
        font-size: 36px;
        margin-top: 25px;
    }
    .section-pts-hero .supporting-txt {
        font-size: 16px;
        line-height: 120%;
        margin-top: 27px;
    }
    .hero-btn {
        margin-top: 27px;
        width: fit-content;
        height: auto;
        padding-top: 5px;
        padding-bottom: 5px;
    }
    .hero-btn p {
        font-size: 17px;
        margin-right: 5px;
    }

    .related-page-slider .hero-btn p {
        font-size: 14px !important;
    }
    .hero-btn svg {
        margin-top: 2px;
    }

    .section-pts-hero .pts-mobile-hero  {
        margin-top: 36px;
        width: calc(100% + 60px);
        margin-left: -30px;
        margin-right: -30px;
        max-width: unset;
        height: 280px;
        object-fit: cover;
        object-position: center;
    }

    .pts-daily-report {
        /*background: #00222B;*/
        /*display: none;*/
        margin-bottom: 20px;
    }
    .pts-daily-report .ptsdr-right #field_4_4 h3 ,
    .pts-daily-report .ptsdr-right label {
        /*color: #9CC5D3;*/
    }
    .pts-daily-report .ptsdr-right #field_4_4 h3  {
        font-size: 18px;
    }
    .pts-daily-report .ptsdr-right #field_4_4 p {
        /*color: rgba(156, 197, 211, 0.80);*/
        font-size: 16px;
    }
    .pts-daily-report .ptsdr-right #input_4_1 {
        /*color:  #9CC5D3;*/
        /*border: 1px solid #9CC5D3;*/
        /*background: #00222B;*/
    }

    .pts-daily-report .ptsdr-right #input_4_7 {
       /* color:  #9CC5D3;*/
        /*border: 1px solid #9CC5D3;*/
        /*background: #00222B;*/
    }

    .pts-daily-report .ptsdr-right #choice_4_6_1 {
        /* background: #00222B !important; */
        /* border: 0.25px solid #9CC5D3; */
    }
    .page-template-page-template-services .pts-daily-report .ptsdr-left, .page-template-page-template-careers .pts-daily-report .ptsdr-left {
        width: 116px;
    }
    .pts-daily-report .gform-footer.gform_footer.top_label {
        margin-bottom: 0;
    }
    .pts-daily-report   #gform_4 {
        padding-top: 12px;
        padding-bottom: 5px;
    }

    .section-pts-body, .section-pts-contact-form {
        padding-left: 30px;
        padding-right: 30px;
    }
    .section-pts-body .pts-wrapper > h3 {
        font-size: 24px;
    }
    .section-pts-body .pts-wrapper > p {
        font-size: 16px;
    }
    .section-pts-body {
        padding-top: 44px;
        padding-bottom: 44px;
    }

    .section-pts-body .pts-wrapper > img {
        height: 275px;
    }
    .section-pts-body .pts-wrapper > .ptsb h6, .section-pts-body .pts-wrapper > .ptsb h5, .section-pts-body .pts-wrapper > .ptsb h4, .section-pts-body .pts-wrapper > .ptsb h3, .section-pts-body .pts-wrapper > .ptsb h2, .section-pts-body .pts-wrapper > .ptsb h1 {
        margin-top: 40px;
        font-size: 20px;
    }
    .section-pts-body .pts-wrapper > .ptsb p, .section-pts-body .pts-wrapper > .ptsb a, .section-pts-body .pts-wrapper > .ptsb span, .section-pts-body .pts-wrapper > .ptsb ul, .section-pts-body .pts-wrapper > .ptsb ol {
        font-size: 16px;
    }

    .section-pts-contact-form .pts-wrapper > .pts-left .pts-member-card {
        /* display: none; */
    }
    .section-pts-contact-form .pts-wrapper > .pts-left {
        width: 100%;
    }
    .section-pts-contact-form .pts-wrapper > .pts-right {
        width: 100%;
    }
    .section-pts-contact-form .pts-wrapper {
        flex-wrap: wrap;
    }
    .section-pts-contact-form {
        padding-top: 40px;
        padding-bottom: 50px;
    }
    .section-pts-contact-form .pts-wrapper > .pts-left h4 {
        font-size: 20px;
    }
    .section-pts-contact-form .pts-wrapper > .pts-left .cf-subheading p{
        font-size: 16px;
    }
    .section-pts-contact-form .pts-wrapper > .pts-right h4 {
        font-size: 24px;
    }
    .section-pts-contact-form .pts-wrapper > .pts-right input[type='text'], .section-pts-contact-form .pts-wrapper > .pts-right input[type='email'], .section-pts-contact-form .pts-wrapper > .pts-right input[type='number'] {
        height: 42px;
    }
    .section-pts-contact-form .pts-wrapper > .pts-right textarea{
        height: 125px  !important;
    }
    .section-pts-contact-form .pts-wrapper > .pts-right {
        max-height: unset;
    }
    .section-pts-contact-form   .gform-theme--foundation .gform_footer {
        margin-top: 20px;
    }
    .section-pts-hero .supporting-txt,
    .section-pts-body .pts-wrapper > .ptsb p, 
    .section-pts-body .pts-wrapper > .ptsb a, 
    .section-pts-body .pts-wrapper > .ptsb span, 
    .section-pts-body .pts-wrapper > .ptsb ul, 
    .section-pts-body .pts-wrapper > .ptsb ol,
    .section-pts-hero  .badge-title {
        font-size: 16px;
    }

    .section-pts-hero  .badge-title   {
        line-height: 1;
    }
    .related-services-section h3  {
        font-size: 16px;
        line-height: 1.2;
    }

    .newsletter p {
        font-size: 16px;
        line-height: 1.10;
        margin-bottom: 0;
    }

    .newsletter  {
        max-height: max-content;
    }
    #gform_submit_button_1 {
        line-height: 1;
    }

}




